TRT da 3ª Região

O SPE permanece incompatível com as versões mais recentes do navegador Mozilla Firefox. Os navegadores atualmente compatíveis são "Mozilla Firefox 51.0.1", "Mozilla Firefox ESR 38.8.0" ou "Internet Explorer 11" (vide sessão de Requisitos). Por favor, NÃO atualizar o Mozilla Firefox para as versões mais novas caso utilize o Mozilla Firefox.

Portal de Peticionamento Eletrônico

Acessar

Para utilizar o sistema, você deve adquirir um certificado digital da cadeia de certificação ICP-Brasil. Veja no menu "Certificados Digitais " o que são e onde e como adquirir o seu.

Se você já possui um certificado digital e ele está disponível e instalado no seu computador neste momento, e você já está cadastrado no sistema, clique em "ACESSAR" abaixo.

A C E S S A R